	.carousel .prev { 
			display:none; 
			width:56px; 
			height:56px; 
			position:absolute;
			margin-top: 7%;
			  z-index:9999; 
			  cursor:pointer; 
			  }
			.carousel .next{
			display:none; 
			width:56px; 
			height:56px; 
			position:absolute;
			left: 91%;
    margin-top: -200px;
			  z-index:9999; 
			  cursor:pointer;
			
			}
			.carousel .prev { margin-left:-60px; background:url(<?php echo base_url();?>assets/images/prev.png) 0 0 no-repeat;  }
			.carousel .next { margin-right:-60px;  background:url(<?php echo base_url();?>assets/images/next.png) 0 0 no-repeat; }
			.carousel li { display:none; }

			.paging { position:absolute; z-index:9998; }
			.paging > a { display:block; cursor:pointer; width:40px; height:40px; float:left; background:url(images/dots.png) 0px -40px no-repeat; }
			.paging > a:hover,
			
			img {
-webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  -o-user-select: none;
  user-select: none;    
}
			/* div */
			.wrap img {
					height: 130px;
					width: 160px;
				
				}
			span.m_3 
			{
				font-size: 12px;
			}
			.slider-color 
			{
				box-shadow: 0 0 0 rgba(0, 0, 0, 0.3), 0 0 3px rgba(0, 0, 0, 0.1) inset;
				 height: 325px !important;
				  margin-bottom: 50px;
			}
			.wrap 
			{
				height: 200px !important;
			}
			.sliderhead
			{
			padding:10px;
			}
			.carousel {
				margin-left: 52px;
			}
			.viewall {
				border-top: 1px solid #ddd;
			   
				margin-top: 16px;

			}

			.col_5{
			width:185px;
			}

			@media (max-width:480px){
						.col_5{
						width:-1% !important;
						}
						.carousel .next{
						left: 77% !important;
						}
						.carousel .prev{
						margin-top: 22% !important;
						}
						.searchopt{
						 width: 300px !important;
						}
			}
			
			/*.searchopt{
			 width: 190px;
			}*/
				
